<<< Previous |  | Next >>>

# FcFreeTypeQuery

## Name

FcFreeTypeQuery -- compute pattern from font file (and index)

## Synopsis

    #include <fontconfig.h>
    #include <fcfreetype.h>

``FcPattern * `FcFreeTypeQuery``(const FcChar8 *`file`, int `id`, FcBlanks *`blanks`, int *`count`);`

## Description

Constructs a pattern representing the 'id'th font in 'file'. The number of fonts in 'file' is returned in 'count'.

<<< Previous | Home | Next >>>
FcFreeTypeCharSetAndSpacing | Up | FcFreeTypeQueryFace